Support » Themes and Templates » Broken Themes

  • I just uploaded podpress 8.8- Thia Is what I get when I go to change themes:
    The following themes are installed but incomplete. Themes must have a stylesheet and a template.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Broken Themes’ is closed to new replies.